.version.release /* version checker */
{
	color: #0000FE;
	background-color: #49E94C;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 1200px;
	min-height: 2300px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#u1277
{
	z-index: 2;
	min-height: 2325px;
	background-color: #FDEE2D;
}

#u1277_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 1200px;
	position: relative;
	left: -100px;
	padding-top: 138px;
	padding-bottom: 74px;
}

#u1328-4
{
	z-index: 105;
	width: 656px;
	min-height: 21px;
	background-color: transparent;
	color: #000000;
	line-height: 14px;
	text-align: center;
	font-family: glegoo, sans-serif;
	font-weight: 400;
	left: 359px;
	position: relative;
}

#u1252
{
	z-index: 100;
	width: 936px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 228px;
	margin-top: 43px;
	position: relative;
}

#u1253-4
{
	z-index: 101;
	width: 936px;
	min-height: 138px;
	background-color: transparent;
	color: #000000;
	line-height: 47px;
	text-align: center;
	font-size: 49px;
	font-family: dosis, sans-serif;
	font-weight: 300;
	position: relative;
	margin-right: -10000px;
}

#u1294-97
{
	z-index: 3;
	width: 853px;
	min-height: 94px;
	background-color: transparent;
	color: #000000;
	font-family: glegoo, sans-serif;
	font-weight: 400;
	left: 270px;
	margin-top: 43px;
	position: relative;
}

#u1294-2
{
	font-size: 14px;
	text-align: left;
	line-height: 22px;
}

#u1294-3,#u1294-5,#u1294-6,#u1294-8,#u1294-9,#u1294-11,#u1294-12,#u1294-14,#u1294-15,#u1294-17,#u1294-18,#u1294-19,#u1294-21,#u1294-22,#u1294-24,#u1294-26,#u1294-28,#u1294-30,#u1294-32,#u1294-33,#u1294-34,#u1294-36,#u1294-37,#u1294-39,#u1294-41,#u1294-43,#u1294-45,#u1294-47,#u1294-49,#u1294-51,#u1294-53,#u1294-55,#u1294-57,#u1294-59,#u1294-61,#u1294-63,#u1294-65,#u1294-67,#u1294-69,#u1294-71,#u1294-73,#u1294-75,#u1294-77,#u1294-79,#u1294-81,#u1294-83,#u1294-85,#u1294-87,#u1294-88,#u1294-89,#u1294-91,#u1294-92,#u1294-94
{
	font-size: 15px;
	text-align: left;
	line-height: 24px;
}

#u1294-95
{
	font-size: 15px;
	text-align: center;
	line-height: 24px;
}

#u1375
{
	z-index: 112;
	width: 71px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	left: 664px;
	margin-top: 73px;
	position: relative;
}

#u1313
{
	z-index: 113;
	overflow: hidden;
	position: relative;
	width: 41px;
	margin-right: -10000px;
	left: 16px;
}

#u1350-4
{
	z-index: 114;
	width: 71px;
	min-height: 41px;
	background-color: transparent;
	color: #E1E11D;
	line-height: 32px;
	text-align: center;
	font-size: 32px;
	font-family: chaparral-pro, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 3px;
}

#u1350-4:hover
{
	border-color: #000000;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 41px;
	width: 71px;
	margin: 3px -10000px 0px 0px;
}

#u1350-4:active
{
	border-color: #555555;
	background-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 41px;
	width: 71px;
	margin: 3px -10000px 0px 0px;
}

#u1350-4:hover p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1350-4:active p
{
	color: #FFFFFF;
	visibility: inherit;
}

#u1277-bw
{
	z-index: 2;
	min-height: 2325px;
}

#u1287
{
	z-index: 109;
	width: 228px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 123px;
	left: 476px;
}

#u1288
{
	z-index: 111;
	width: 1px;
	height: 228px;
	background-color: #000000;
	-webkit-transform: matrix(0,1,-1,0,115,114);
	-ms-transform: matrix(0,1,-1,0,115,114);
	transform: matrix(0,1,-1,0,115,114);
	margin-left: 114px;
	top: -113px;
	margin-bottom: -114px;
	position: relative;
}

#u1289
{
	z-index: 110;
	width: 1px;
	height: 228px;
	background-color: #000000;
	-webkit-transform: matrix(0,1,-1,0,115,114);
	-ms-transform: matrix(0,1,-1,0,115,114);
	transform: matrix(0,1,-1,0,115,114);
	margin-left: 114px;
	top: -184px;
	margin-bottom: -114px;
	position: relative;
}

body
{
	position: relative;
	min-width: 1200px;
}

#page .verticalspacer
{
	clear: both;
}

